/*--------------tipografia---------*/
body { font-family: 'Raleway', sans-serif;}
.texto h2 { font-size: 47px;}
.grupo .hover span { font-size: 40px;}

.barra h3,
.quiero h2,
.videos h2,
.oportunidades h2,
.testimonios-contenedor h2,
.logistica-inversa h2,
.gestion-ambiental h2,
.huella h2,
.lista-faq h2,
.terminos h2,
.beneficios .bloque h2,
.meta-info h2,
.socios h2,
.box h2,
.box p,
.servicios h2,
.servicios-quienes h2,
.requisitos h2,
.proceso h2 { font-size: 25px;}

.bloque h2,
.chat p,
.nota .texto h2,
.lista h2 { font-size: 20px;}

.pasos p strong,
.listado p strong,
.logistica-inversa p,
h4.panel-title { font-size: 18px;}

.texto h3 { font-size: 17px;}
.bios h4,
.socios p strong { font-size: 16px;}

.testimonios-videos p,
.meta h3,
.meta p,
.meta2 p { font-size: 15px;}

.barra p,
.quiero p,
.logistica-inversa ul li,
.gestion-ambiental p,
p.fuente,
.noticias .listado p,
.noticias .listado p strong,
.meta-info p,
.noticias .listado .nota-texto p,
.bios h4 + p,
.socios p,
.box p:last-child,
.servicios h2 small,
.servicios-quienes p { font-size: 14px;}

.pasos p,
.bloque ul li,
.aviso,
.chat p small,
.listado ul li { font-size: 13px;}

.texto h2,
.grupo .hover span { font-weight: 300;}

.pasos p,
.bloque ul li,
.aviso,
.meta h3,
.mkt ul li,
.listado ul li,
.box p:last-child { font-weight: 500;}

.texto h3 { font-weight: 600;}

.barra h3,
.pasos strong,
.quiero h2,
button.btn-verde,
a.btn-verde,
.bloque h2,
.testimonios-videos p,
.videos h2,
.oportunidades h2,
.listado p strong,
.testimonios-contenedor h2,
.logistica-inversa h2,
.gestion-ambiental h2,
.huella h2,
h4.panel-title,
.lista-faq h2,
.terminos h2,
.meta-info p,
.meta-info h2,
.bios h4,
.socios h2,
.lista h2,
.box h2,
.servicios h2,
.servicios-quienes h2,
.proposito,
.requisitos ol,
.proceso h2,
.meta2 p strong { font-weight: 700;}

.barra,
.aviso,
.videos h2,
.meta,
.testimonios-contenedor h2,
.huella,
.socios h2,
.proceso h2,
.meta2 { text-align: center;}

.text-white { color: #fff;}
.bloque ul li { line-height: 22px;}
.bloque ul li span { font-size: 1.6rem; font-weight: bold;}

a:hover { text-decoration: none;}

.meta h3,
.banner-top h3,
.texto h2,
.meta2 p strong { text-transform: uppercase;}
.meta h3 { letter-spacing: 2px;}
.chat p { line-height: 15px;}
.listado ul,
.logistica-inversa ul,
.gestion-ambiental p,
.terminos,
.beneficios .bloque,
.data,
.box p,
.servicios-quienes p {
	line-height: 24px;
}
/*--------------color---------*/
.texto,
.pasos,
button.btn-verde:hover,
a.btn-verde:hover,
button.btn-verde-solid,
.faq-secciones button.btn-verde.activo,
.grupo .hover span { color: white;}

.barra,
.aviso,
a .testimonios-videos p,
.videos h2,
.meta h3,
.meta p,
.oportunidades h2,
.oportunidades h1,
.oportunidades h4,
.testimonios-contenedor h2,
.logistica-inversa h2,
.gestion-ambiental h2,
p.fuente,
.lista-faq h2,
.terminos h2,
.beneficios .bloque,
.bios h4 + p,
.data p,
.socios h2,
.socios p,
.meta2 p { color: #5e5f61;}

.logistica-inversa p { color: #616161;}
.logistica-inversa ul li { color: #505050;}

.quiero,
.bloque ul li,
.box p,
.lista li,
.servicios h2 small,
.servicios ul,
.servicios p,
.requisitos p { color: #545454;}

.gestion-ambiental p { color: #505050;}
.aranceles .row div:nth-of-type(1) .bloque h2 { color: #ee8d1a;}

.aranceles .row div:nth-of-type(2) .bloque h2,
.listado p strong,
h4.panel-title,
.data p:first-child { color: #61ac0e;}

.vender-galerias .box:nth-of-type(3) h2 { color: #df851b;}
.vender-galerias .box:nth-of-type(2) h2 { color: #248dc9;}

.huella h2,
.meta-info h2,
.bios h4,
.socios p strong,
.box h2,
.lista h2,
.servicios h2,
.servicios-quienes h2,
.requisitos h2,
.proceso h2,
.meta2 p strong { color: #6db40e;}
.aranceles .row div:nth-of-type(3) .bloque h2 { color: #248dc9;}
.listado ul li,
.terminos p,
.noticias .listado p,
.meta-info p,
.noticias .listado .nota-texto p,
.servicios-quienes p { color: #2b2b2b;}

button.btn-verde,
a.btn-verde,
.meta h3 span { color: #7fbd2b;}

button.btn-verde:hover,
a.btn-verde:hover,
button.btn-verde-solid,
.faq-secciones button.btn-verde.activo { background: #7fbd2b;}
.texto h2 { background: rgba(99, 163, 12, 0.8);}
.gris,
.socios { background: #f4f4f4;}
.meta2 { background: #fafafa;}
.barra,
.programa { background: #ececec;}
.video-bg,
.box .caption { background: #eeeeee;}
.separador {
	background: url("../images/divider-video.jpg") bottom center no-repeat;
	margin-bottom: 2px;
	background-size: 100%;
}
.puntos { background: url("../images/puntos.png") top left repeat-x;}
.pasos { background: #e9e9eb;}

.bloque,
button.btn-verde,
a.btn-verde,
.banner-top.certificacion { background: white;}
.sombra {
	background: url("../images/sombra.jpg") top center no-repeat;
	background-size: 100%;
}
.gestion-ambiental,
.beneficios { background: url("../images/sombra.jpg") #ededef top center no-repeat;}
.videos,
.sombra-trans {
	background: url("../images/sombra-transparente.png") top center no-repeat;
	background-size: 100%;
}
.meta { background: url("../images/puntos-guarda.jpg") #f8f8f8 top center no-repeat;}
button.btn-verde,
a.btn-verde,
button.btn-verde:hover,
a.btn-verde:hover,
button.btn-verde-solid { border-color: #91c649;}
.bloque{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.42);
}
.panel-group .panel,
.terminos .col-sm-12:nth-of-type(2),
.proposito { border-bottom: 1px solid #dfdfdf;}
i.icon { border: 1px solid #6db40e;}
.panel-default>.panel-heading+.panel-collapse>.panel-body { border: none;}
.panel-group { margin-bottom: 100px;}
/*--------------maqueta---------*/

.puntos {
	height: 37px;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 9;
}
.video{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 8;
	background-position: center center;
	background-size: cover;
}
.programas-top .video video{
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    bottom: initial;
    right: initial;
}
.texto{
	position: absolute;
	z-index: 10;
	margin-top: 120px;
	margin-left: 160px;
}
.banner-top.video-on-top video {
     -webkit-transform: translate(0%, -10%);
    transform: translate(0%, -10%);
    width: 100%;
}
.banner-top.medios {
	height: 229px;
	background-image: url(../images/medios/PORTADA-SECCION-MEDIOS.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.banner-top.medios .texto { margin-top: 55px;}
.medios a,
.noticias a { color: #61ac0e;}
.full-img { width:100%;}
.banner-top2 {
	height: 220px;
	position: relative;
	overflow: hidden;
}
.banner-top3 {
	height: 460px;
	position: relative;
	overflow: hidden;
}
.banner-top2 .texto { margin-top: 50px;}
.banner-top3 .texto { margin-top: 50px;}
.texto h2{
	margin-top: 2px;
	margin-bottom: 0;
	display: table;
	text-shadow: 1px 1px 1px rgb(67, 111, 10);
	padding: 5px;
	border:0px solid #afcde3;
-webkit-border-radius: 4px;
border-radius: 5px;
}
.texto h3 { text-shadow: 1px 1px 1px rgb(53, 53, 53);}
.barra { padding-bottom: 10px;}
.barra .col-sm-3 { padding: 0;}
.barra h3 { margin-bottom: 20px;}
.quiero {
	padding-bottom: 30px;
	padding-top: 30px;
}
button.btn-verde,
a.btn-verde{ padding: 5px 30px;}
button.btn-verde-solid { padding: 8px 25px;}
.quiero h2 { margin-left: 30px;}
.quiero p { margin-top: 20px;}
.quiero a img {
	-webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.quiero a img:hover { opacity: 0.9;}
.aranceles { padding-top: 30px !important;}
.bloque {
	border-radius: 3px;
	margin-top: -100px;
    padding-top: 100px;
    height: 450px;
    margin-bottom: 20px;
    padding-right: 15px;
}
.arancel{
	margin:auto;
	display: block;
}
.bloque h2{
	margin-left: 40px;
	margin-top: 10px;
}
.bloque p { margin-left: 48px; line-height: 1.2; margin-right: 10px;}
.bloque ul { list-style: none;}
.aviso { margin-bottom: 10px;}
.pad { padding: 0;}
.container.videos { width: 750px;}
.videos h2 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.testimonios-videos img { width: 100%;}
.testimonios-videos p { padding: 10px 0 10px 10px;}
a .testimonios-videos{
		-webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
a:hover .testimonios-videos {
	background: #ededef;
	border-radius: 4px;
}
.testimonios-videos { position: relative;}
.videos .col-sm-4 {
	padding-right: 5px;
  	padding-left: 5px;
}
.play{
	position: absolute;
	bottom: 53px;
    left: 14px;
	opacity: 0.5;
	-webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
a:hover .play { opacity: 1;}
.play img { width: initial;}
.meta {
	margin-top: 30px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.meta button { margin-bottom: 30px;}
.chat img { float: left;}
.chat > div { width: 72%;}
.mkt { margin-top: 30px;}
.mkt h2,
.mkt h1 { margin: 0;}
.mkt ul {
	list-style: none;
	padding: 0;
}
.pasos img { width: 100%;}
.pasos,
.pasos .row>div { padding: 0;}
.pasos .row { margin: 0;}
.pasos .desk img { margin: 0 auto;}
.listado a {
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
}
.programa,
.certificado {
	height: 212px;
    margin-bottom: 20px;
    margin-top: 50px;
    width: 100%
}
.programa img,
.certificado img {
	margin: auto;
}
.barra-programa { position: relative;}
.barra-programa button {
	position: absolute;
	top: 91px;
	right: 40px;
}
.testimonios-contenedor h2{ margin-bottom: 30px;}
.oportunidades,
.chat{
	margin-top: 10px;
	margin-bottom: 30px;
}
.chat { padding-top: 4px;}
.col-sm-4.listado {
	padding-left: 5px;
	padding-right: 5px;
}
.testimonios-contenedor .testimonios-videos { margin-bottom: 10px;}
.testimonios-contenedor .testimonios-videos .play { bottom: 10px;}
video{
	-webkit-transform: translate(0%, -25%);
   	transform: translate(0%, -25%);
   	width: 100%;
}
video.rseVideo {
	-webkit-transform: translate(0%, 0%);
   	transform: translate(0%, 0%);
}
.banner-top.certificacion video{
	-webkit-transform: translate(0%, 0);
   	transform: translate(0%, 0);
   	width: initial;
   	margin: auto;
   	display: block;
   	    height: 468px;
}
.video img {
	    margin: auto;
    display: block;
}
.logistica-inversa{
	padding-bottom: 25px;
	padding-top: 20px;
}
.logistica-inversa ul{
	list-style: none;
	padding: 0;
}
.logistica-inversa img { margin: auto;}
.gestion-ambiental {
	padding-top: 40px;
	padding-bottom: 80px;
}
.gestion-ambiental h2 {
	margin-top: 35px;
	margin-bottom: 25px;
}
.huella h2,
.huella img { margin-top: 50px;}
p.fuente {
	margin-top: 25px;
	margin-bottom: 30px;
}
.faq-secciones{
	padding-top: 30px;
	padding-bottom: 20px;
}
.faq-secciones button{
	float: left;
	width: 230px;
	padding: 10px;
	margin: 0 6px 7px 0;
}
.panel-default>.panel-heading,
.panel-default{
	background: none;
	border: none;
}
.panel-group .panel { border-radius: 0;}
.panel-heading { padding: 20px 15px;}
.panel-heading,
.panel-body { padding-left: 0;}
.fancybox-container .fancybox-bg { background: #efefef}
.fancybox-container .fancybox-slide {
	top: 15px;
	height:auto;
}
.fancybox-caption-wrap{
	background: none!important;
	width: 80%;
    margin: auto;
}
.fancybox-toolbar {
    top: 0;
    right: 0;
    width: 80%;
    margin: auto;
    left: 0;
}
.fancybox-btn-close span { float: right;}
.fancybox-caption-wrap > .fancybox-caption {
	color: #61ac0e !important;
	font-size: 15px !important;
	font-weight: 700 !important;
	border: 0 !important;
}
.fancybox-container .toolbar { z-index: 99997;}

/*MODIFICADO AB NO REMPLAZAR
Se aagrego margin-right: 0px;  */
.fancybox-container .fancybox-btn-close{
	font-size: 25px;
	color: #61ac0e;
	text-align: center;
	margin-top: 20px;
        margin-right: 0px;
	cursor: pointer;
}
.lista-faq { padding-top: 60px;}
.terminos { padding-top: 10px;}
.terminos h2 { padding-bottom: 5px;}
.panel { box-shadow: none;}
.panel-title a { display: block;}
i.icon{
	padding: 4px 6px;
    border-radius: 100px;
    float: right;
    margin: -3px;
}
.terminos p:first-child { margin-top: 35px;}
.terminos p { margin-bottom: 25px;}
ol.numerica > li,
ul.item > li,
ul.latin-parentesis > li{
	position: relative;
	padding-left: 10px;
}
ul.item { list-style: none;}
ol.numerica > li:before,
ul.latin-parentesis > li:before{
	position: absolute;
	content: ")";
    left: 0;
}
ul.item > li:before{
	position: absolute;
	content: "-";
    left: 0;
}
ul.latin-parentesis { list-style-type: lower-latin;}
.armadores{
	margin-top: 80px !important;
	margin-bottom: 70px !important;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.carousel-img,
.consulta {	float: left;}
.carousel-img .carousel { width: 538px;}
.consulta{
	margin-right: -25px;
    position: relative;
    z-index: 9;
    padding-top: 35px;
}
.carousel-img {	margin-left: -25px;}
.beneficios { clear: left;}
.beneficios .bloque{
	margin-top:35px;
	width: 500px;
	height: 510px;
    display: inline-table;
    padding-top: 40px;
    position: relative;
    margin-bottom: 90px;
}
.beneficios ol.numerica{ counter-reset: item;}
.beneficios ol.numerica > li{
	list-style-type: none;
  	counter-increment: item;
  	padding-left: 20px;
}
.beneficios ol.numerica > li:before{
	font-weight: 700;
	content: counter(item) ') ';
}
.beneficios .bloque button{
	position: absolute;
	margin-left: 40px;
	bottom: 30px;
}
.beneficios .bloque:first-child { margin-right: 15px;}
.beneficios .bloque h2 { margin-bottom: 25px;}
.fancybox-slide > .fancybox-content {
	position: relative;
	padding-bottom: 45.85%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.fancybox-slide--iframe .fancybox-content iframe,
.fancybox-slide--iframe .fancybox-content object,
.fancybox-slide--iframe .fancybox-content embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.noticias .col-md-4.listado{
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	min-height: 250px;
}
.noticias .listado a span img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.noticias .listado a:not(.btn){
	position: relative;
	display: block;
}
.noticias .listado a > span + img{
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
.noticias .listado a span{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #69b931;
    z-index: 9;
    opacity: 0;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.noticias .listado a:hover span { opacity: 1;}
.noticias .listado p { margin: 0;}
.banner-top.medios.nota { height: 90px;}
.banner-top.quienes { height: 230px;}
.banner-top.programas-top { background-color: #fff;}
.banner-top.quienes .texto { margin-top: 52px;}
.banner-top.medios.nota .texto { margin-top: 12px;}
.banner-top.programas-top .texto{ margin-top: 50px;}
.banner-top .video img,
.banner-top2 .video img{
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.banner-top3 .video img{
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.noticias .meta-info p,
.noticias .meta-info h2{ margin-bottom: 20px;}
.noticias .listado .nota-texto p{
	margin-top: 20px;
	margin-bottom: 20px;
}
.noticias .listado button.btn-verde,
.noticias .listado a.btn-verde{
	margin-top: 45px;
	margin-bottom: 45px;
}
.video-bg{
	padding-top: 20px;
	padding-bottom: 20px;
}
.grupo{
	float: left;
	position: relative;
}
.grupo .hover{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #81b935;
	opacity: 0;
	-webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.grupo .hover:hover { opacity: 0.8;}
.grupo .hover span {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.data{
	border-top: 1px solid #ccc;
	margin-top: 30px;
	padding-top: 30px;
}
.bios { padding-top: 30px;}
.espacio { margin-top: 25px;}
.socios h2 { margin: 60px auto;}
.socios .col-sm-3 p:nth-of-type(2) { min-height: 40px;}
.socios { padding-bottom: 100px;}
.padd-bottom { padding-bottom: 60px;}
.programa-cuadro img { margin: 0px auto 0 auto;}
.programa-cuadro p {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
.carbono {
	background-image: url(../images/bg-carbono.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #6DB40E;
	background-size: auto 100%;
	border-top: 16px solid #fff;
	border-bottom: 16px solid #fff;
}
.carbono img {	width: 100%;}
.carbono h3 { max-width: 578px; margin: 0 auto; padding: 50px 0 50px 8%;}
.carousel-control.right,
.carousel-control.left { background: none;}
.box {
	position: relative;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(158,158,158,1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(158,158,158,1);
	box-shadow: 0px 0px 9px 0px rgba(158,158,158,1);
	border-radius: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 15px 0;
}
.box:last-child { margin-bottom: 45px;}

/*.box p:last-child{
	position: absolute;
    bottom: 0;
}*/

.carousel .icon{
	background: url("../images/atras.png") 0 0 no-repeat;
    width: 51px;
    height: 51px;
    position: absolute;
   	top: 45%;
    z-index: 5;
    display: inline-block;
}
.carousel-control:focus .icon, .carousel-control:hover .icon { background: url("../images/atras-hover.png") 0 0 no-repeat;}
.right .icon {
	right: 55%;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.vender-txt {
	padding-top: 20px;
	padding-bottom: 20px;
}
.vender-galerias .container { padding-top: 30px;}
.lista ul {
	padding: 0;
	list-style: none;
	margin-bottom: 50px;
}
.box h2 { margin: 0;}
.carousel-inner img { width: 100%;}
ul { list-style: none;}
.servicios ul{
	padding-left: 0;
	margin-bottom: 30px;
}
.servicios p { margin-bottom: 30px;}
.servicios h2 { margin-bottom: 30px;}
.servicios-quienes img { width: 100%;}
.servicios-quienes p { min-height: 160px;}
.servicios-quienes {
	margin-top: 30px;
	margin-bottom: 30px;
}
.box .caption {
	height: 100px;
	padding: 20px 15px;
}
.proposito{
	padding-top: 45px;
	padding-bottom: 45px;
	margin-bottom: 45px;
}
.requisitos{
	padding-top: 35px;
	padding-bottom: 30px;
}
.requisitos img { width: 100%;}
.requisitos h2 { margin-bottom: 30px;}
.requisitos ol { margin-bottom: 30px;}
.proceso {
	padding-top: 20px;
	padding-bottom: 20px;
}
.proceso img {
	margin: auto;
	display: block;
}
.donaciones{
	padding: 50px 30px;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(158,158,158,1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(158,158,158,1);
	box-shadow: 0px 0px 9px 0px rgba(158,158,158,1);
	border-radius: 10px;
}
.donaciones h2 { margin-top: 0;}
.proceso h2 { margin-bottom: 35px;}
.meta2 {
	padding-bottom: 40px;
	padding-top: 40px;
}
.table.tabla-programa>tbody>tr>td, .table.tabla-programa>tbody>tr>th, .table.tabla-programa>tfoot>tr>td, .table.tabla-programa>tfoot>tr>th, .table.tabla-programa>thead>tr>td, .table.tabla-programa>thead>tr>th { border: none; padding: 12px 40px 12px;}
.table.tabla-programa>tbody>tr>td:nth-child(2), .table.tabla-programa>tbody>tr>th:nth-child(2), .table.tabla-programa>tfoot>tr>td:nth-child(2), .table.tabla-programa>tfoot>tr>th:nth-child(2), .table.tabla-programa>thead>tr>td:nth-child(2), .table.tabla-programa>thead>tr>th:nth-child(2) {
	padding-left:0; padding-right:0;
}
.tabla-programa p {
    margin-top: 0px;
    margin-bottom: 0px;
}
.tabla-programa td:nth-child(2) p {	padding: 0 25px;}
.label-programa {
    background-color: #FFF;
	color: #5e5f61;
	font-size: 100%;
	border: 1px solid #5e5f61;
}
.bg-gris { background-color: #f4f4f4;}

/*mudanza*/
.mudanza .numero {
	background-color: #7ebc03;
	color: #fff;
	width: 130px;
	height: 130px;
	font-size: 83px;
	line-height: 121px;
	text-align: center;
	position: relative;
	z-index: 10;
	margin-bottom: -20%;
}
.mudanza .numero-3 { margin-bottom: -12px; }
.mudanza .bg-verde { background-color: #81bb0e; }
.baulera h4 { font-size: 20px;}
.vaciar-rse h4 { line-height: 1.2; }
.baulera .banner-top h3,
.vaciar-rse .banner-top h3 {background: rgba(99, 163, 12, 0.8); padding: 5px; border-radius: 5px; display: inline-block; font-weight: 600;}
.vaciar-rse h3 small { font-size: 20px; }
.vaciar-rse .text-color { color: #7ebc03 ; }
.vaciar-rse .text-color-2 { color: #d78c2c; }
.vaciar-rse hr { border-top: 1px solid #C0C0C0;  }
.vaciar-rse .container { width: 100%; max-width: 1158px; }
.vaciar-rse .alert-green { min-width: 220px; max-width: 250px;  }
.vaciar-rse .btn.alert-green:hover { color: #fff; }

/*--------------responsive---------*/
@media (max-width: 767px) {
	.baulera .banner-top h3 { font-size: 11px; }
	.baulera .barra h3 { font-size: 20px; }
	.vaciar-rse .banner-top > .texto {
		width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    bottom: auto;
	}
	.vaciar-rse .banner-top h1 { font-size: 33px; }
	.vaciar-rse .barra h3 { font-size: 15px; line-height: 1.3; }
	.vaciar-rse .aranceles-box .img { max-width: 214px; }
	.vaciar-rse .vaciado img.img-especial { width: 36%; }

	.pasos {
		margin-top: 55px;
	}
	
}
@media (min-width: 768px){
	.mudanza .numero {
		position: absolute;
		left: calc(50% - 65px);
		top: calc(50% - 65px);
		margin-bottom: 0;
	}
	.vaciar-rse .banner-top h3 { font-size: 26px; }


}
@media (min-width: 1200px){
	.container,
	.desk {
	    width: 1024px;
	}

	.banner-top.medios .video img{
	    position: absolute;
    	bottom: 0;
    	    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    top: initial;
	}
}
@media (min-width: 1024px){
	.container-paso{
		width: 1024px;
		margin: auto;		
	}

	.pasos{
		    height: 210px;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e5f61+0,5e5f61+50,7fbd2b+50,7fbd2b+100 */
background: rgb(94,95,97); /* Old browsers */
background: -moz-linear-gradient(left, rgba(94,95,97,1) 0%, rgba(94,95,97,1) 50%, rgba(127,189,43,1) 50%, rgba(127,189,43,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(94,95,97,1) 0%,rgba(94,95,97,1) 50%,rgba(127,189,43,1) 50%,rgba(127,189,43,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(94,95,97,1) 0%,rgba(94,95,97,1) 50%,rgba(127,189,43,1) 50%,rgba(127,189,43,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5f61', endColorstr='#7fbd2b',GradientType=1 ); /* IE6-9 */
	}

	.certificado{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db40e+0,6db40e+50,609c0f+50,609c0f+100 */
background: rgb(109,180,14); /* Old browsers */
background: -moz-linear-gradient(left, rgba(109,180,14,1) 0%, rgba(109,180,14,1) 50%, rgba(96,156,15,1) 50%, rgba(96,156,15,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(109,180,14,1) 0%,rgba(109,180,14,1) 50%,rgba(96,156,15,1) 50%,rgba(96,156,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(109,180,14,1) 0%,rgba(109,180,14,1) 50%,rgba(96,156,15,1) 50%,rgba(96,156,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db40e', endColorstr='#609c0f',GradientType=1 ); /* IE6-9 */
	}
	.barra-programa {
	    width: 1024px;
    	margin: auto;
	}
	.texto{
		width: 1024px;
		margin-right: auto;
		margin-left: auto;
		left: 0;
		right: 0;
	    padding-left: 30px;
	}
	.gestion-ambiental .row:nth-of-type(2){
		padding-left: 40px;
	    padding-right: 40px;
	}
	.faq-secciones button:nth-of-type(4){ margin-right: 0;}
	.armadores {
		width: 881px;
		margin: 0 auto;
	}
	.beneficios>div {
		width: 1020px;
		margin: auto;
	}

	/*.box div{
	    min-height: 343px;

	}*/
}

@media (min-width: 1440px){
	.banner-top.medios .video img{
		width: 100%;
	    position: absolute;
    	bottom: 0;
	}
}

@media (max-width: 1089px){
	video{
		-webkit-transform: translate(0, 0%);
	   	transform: translate(0, 0%);
	   	width: initial;
	}

	.certificacion video{
		-webkit-transform: translate(0%, 0);
	   	transform: translate(0%, 0);
	   	width: initial;
	   	margin: auto;
	   	display: block;
	}
}

@media (max-width: 1023px){
	.texto { margin-left: 30px;}
	.container.aranceles { width: 745px;}
	.aranceles .row div {
		width: 341px;
	    display: table;
	}
	.aranceles .row { margin: 0;}
	.aranceles .row .col-sm-12,
	.meta .col-sm-6:last-child{
		display: block;
		width: 100%;
	}
	.aranceles .row div:nth-of-type(3){	width: 100%;}
	.aranceles .row div:nth-of-type(3) .bloque{
		margin-left: auto;
		margin-right: auto;
	}
	.quiero h2 { margin-left: 0;}
	.pasos { padding:0;}
	.container-fluid.pasos { padding: 0;}
	.pasos .container { width: 100%;}
	.pasos .col-sm-12 { width: 100%;}
	.barra .col-sm-3 { width: 50%;}
	.meta .col-md-4 { width: 50%;}
	.programa { height: 203px;}
	.barra-programa button { top: 80px; right: 25px;}
	.testimonios-contenedor { width: 500px;}
	.testimonios-contenedor .row > div {
		padding-left: 5px;
		padding-right: 5px;
	}

	.container-fluid.huella,
	.container-fluid.huella .container,
	.container-fluid.huella .container .row:last-child div { padding: 0;}
	.container-fluid.huella .container .row:last-child { margin: 0;}
	p.fuente {
		margin-bottom: 50px;
		margin-top: 40px;
	}
	.huella img { margin-top: 15px;}
	.mkt.op .col-sm-4.listado { padding-top: 45px;}
	.carousel-img { margin-left: -143px;}
	.consulta { padding-left: 10px;}
	.beneficios {
		padding-top: 35px;
		padding-bottom: 70px;
	}
	.beneficios .bloque{
		display: table;
		margin: auto;
		width: 694px;
	    height: initial;
	}
	.beneficios .bloque:first-child{
		margin-right: auto;
		margin-bottom: 20px;
	}
	.beneficios .bloque button{
		position: initial;
	    margin-top: 50px;
    	margin-bottom: 45px;
	}
	.cuadro{
		width: 435px;
		margin: auto;
		display: table;
		margin-bottom: 30px;
	}
	/*.box div{
	    min-height: 338px;

	}*/
	.requisitos p { height: 50px;}
}

@media (max-width: 991px){
	.mkt.op .col-sm-4.listado:nth-of-type(4){ margin-top: -26px;}
	.meta2 .container .row div:nth-of-type(3){ margin-top: 30px;}
	.programa { background-color: #fff;}
}

@media (min-width: 992px){
	.certificado{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db40e+0,6db40e+50,609c0f+50,609c0f+100 */
background: rgb(109,180,14); /* Old browsers */
background: -moz-linear-gradient(left, rgba(109,180,14,1) 0%, rgba(109,180,14,1) 50%, rgba(96,156,15,1) 50%, rgba(96,156,15,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(109,180,14,1) 0%,rgba(109,180,14,1) 50%,rgba(96,156,15,1) 50%,rgba(96,156,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(109,180,14,1) 0%,rgba(109,180,14,1) 50%,rgba(96,156,15,1) 50%,rgba(96,156,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db40e', endColorstr='#609c0f',GradientType=1 ); /* IE6-9 */
	}
}

@media (max-width: 991px){
	.texto { margin-top: 76px; margin-left: 20px; margin-right: 20px; bottom: 40px;}
	.texto h2 { font-size: 25px;}
	.texto h3 { font-size: 14px;}
	.baulera .texto { bottom: inherit; top: 24px; }
	.container.aranceles { width: 100%;}
	.aranceles .row div {
		margin-left: auto;
    	margin-right: auto;
    	/*width: 100%;*/
	}
	.quiero button { margin-bottom: 30px;}
	.quiero h2 { font-size: 20px;}
	.container.videos { width: 100%;}
	.testimonios-videos img { width: 100%;}
	/*a .testimonios-videos {
		height: 120px;
	}*/
	.videos .col-xs-6 {
		padding-right: 5px;
    	padding-left: 5px;
	}
	.barra .col-sm-3 { width: 100%;}
	.meta .col-md-4 { width: 100%;}
	.testimonios-contenedor { width: 100%;}
	.programa { height: 536px;}
	.barra-programa {
	    width: 320px;
    	margin: auto;
	}
	.barra-programa button {
	    top: initial;
	    right: initial;
	    left: 50px;
	    bottom: 86px;
	}
	.listado img { width: 100%;}
	.col-sm-4.listado {
	    padding-left: 12px;
	    padding-right: 12px;
	}
	.chat { display: table;}
	.gestion-ambiental img{
		margin-bottom: 20px;
		width: 100%;
	}
	.faq-secciones button{
		float: none;
	    display: block;
	}
	.lista-faq { padding-top: 30px;}
	.beneficios .bloque { width: 95%;}
	.beneficios .bloque h2,
	.beneficios .bloque button { margin-left: 13px;}
	.beneficios ol.numerica { padding-left: 13px;}
	.consulta{
		float: none;
		display: block;
		padding-left: 0;
	    margin-right: 0;
	    width: 95%;
	    margin: auto;
	}
	.consulta img { margin: auto;}
	.carousel-img {
		margin-left: 0;
		float: none;
		display: block;
	}
	.carousel-img .carousel {
		width: 95%;
		margin: auto;
	}
	 .certificado {
	    height: 420px;
	    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db40e+0,6db40e+50,609c0f+50,609c0f+100 */
		background: rgb(109,180,14); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(109,180,14,1) 0%, rgba(109,180,14,1) 50%, rgba(96,156,15,1) 50%, rgba(96,156,15,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(109,180,14,1) 0%,rgba(109,180,14,1) 50%,rgba(96,156,15,1) 50%,rgba(96,156,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(109,180,14,1) 0%,rgba(109,180,14,1) 50%,rgba(96,156,15,1) 50%,rgba(96,156,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db40e', endColorstr='#609c0f',GradientType=0 ); /* IE6-9 */
	}
	.reorder-xs {
	    -webkit-transform: rotate(180deg);
	    -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	    -o-transform: rotate(180deg);
	    transform: rotate(180deg);
	    direction: rtl;
	  }

  	.reorder-xs > div {
	    -webkit-transform: rotate(-180deg);
	    -moz-transform: rotate(-180deg);
	    -ms-transform: rotate(-180deg);
	    -o-transform: rotate(-180deg);
	    transform: rotate(-180deg);

	    direction: ltr;
	  }
	.padd-bottom > .row:nth-of-type(1) > .bios:nth-of-type(1) .data { border-bottom: 1px solid #ccc;}
	.padd-bottom > .row:nth-of-type(2) > .bios { padding-top: 0;}
	.socios .col-sm-3{
		margin-bottom: 30px;
		width: 240px;
		margin-left: auto;
		margin-right: auto;
	}
	.programa-cuadro { padding: 0;}
	.programa-cuadro .container { padding: 0;}
	.programa-cuadro .container .row { margin: 0; background: #f4f4f4;}
	.programa-cuadro .container .row div { padding: 0;}
	.box div { min-height: initial;}
	.box p:last-child { position: initial;}
	.box{
		margin-right: 15px;
		margin-left: 15px;
	}
	.box.row {
		margin-right: 0px;
		margin-left: 0px;
	}
	.servicios-quienes p { min-height: initial;}
	.servicios-quienes button { margin-bottom: 30px;}
	.box .caption p {
		font-size: 10px;
	    line-height: 14px;
	}
	.donaciones { margin: 10px;}
	.meta2 .container .row div { margin-bottom: 20px;}
	.requisitos p { height: initial;}
	.requisitos img { margin-bottom: 25px;}
	.banner-top.medios.nota { margin-top: 70px;}
	.banner-top2 .texto { margin-top: 90px;}
	.banner-top3 .texto { margin-top: 90px;}
	.carbono { background-image: none; padding: 0;}
	.banner-top.video-on-top video {
		-webkit-transform: translate(-25%, 0%);
    	transform: translate(-25%, 0%);
		height: 100%;
		width:auto;
	}
	.banner-top.certificacion video { height: auto; width: 100%; transform: translate(0, 58px);}
	.banner-top.certificacion {height: auto !important; padding-top: 72%;}
}

@media (max-width: 475px){
	.aranceles .row div { width: 100%;}
	.cuadro,
	.grupo img {
		width: 100%;
		margin: auto;
	}
	.grupo { width: 50%;}
	.vaciar-rse .aranceles-box .img { min-width: 164px; max-width: 164px; }
	.aranceles-box .implementacion-publicitaria .img span:first-child { zoom: 0.75; }
	.aranceles-box .implementacion-publicitaria .img span:first-child + span { top: 108px; right: 79px; }

}

@media (max-width: 350px){
	.programa img { width: 320px;}
	.programa { height: 490px;}
}
